
/* ****************** 1칸 레이아웃  ****************** */

.layout_77709_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77709_ > div:after {content:''; display:block; clear:both;}
.layout_77709_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77709_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77718_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77718_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77718_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77718_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77718_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77711_ p { word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_77715_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_77715_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77715_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_77717_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77717_ * {box-sizing:border-box;}
.img_77717_ a {display:block; text-decoration:none;}
.img_77717_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_77712_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_77712_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77712_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77723_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77723_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_77723_ span {display:table-cell; padding-top:10px;  font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:middle; white-space:nowrap;}
.number_title_77723_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77723_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77722_ {font-size:0;}
.title_77722_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77722_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77722_.style_top p {padding-top:10px;}
.title_77722_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77722_.style_right p {padding-right:14px;}
.title_77722_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77722_.style_bottom p {padding-bottom:12px;}
.title_77722_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77722_.style_left p {padding-left:14px;}
.title_77722_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77722_.style_circle1 p {padding-left:20px;}
.title_77722_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77722_.style_circle2 p {padding-left:20px;}
.title_77722_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77725_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77734_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77734_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_77734_ span {display:table-cell; padding-top:10px;  font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:middle; white-space:nowrap;}
.number_title_77734_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77734_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77724_ {font-size:0;}
.title_77724_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77724_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77724_.style_top p {padding-top:10px;}
.title_77724_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77724_.style_right p {padding-right:14px;}
.title_77724_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77724_.style_bottom p {padding-bottom:12px;}
.title_77724_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77724_.style_left p {padding-left:14px;}
.title_77724_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77724_.style_circle1 p {padding-left:20px;}
.title_77724_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77724_.style_circle2 p {padding-left:20px;}
.title_77724_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77745_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77735_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77735_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_77735_ span {display:table-cell; padding-top:10px;  font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:middle; white-space:nowrap;}
.number_title_77735_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77735_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77728_ {font-size:0;}
.title_77728_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77728_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77728_.style_top p {padding-top:10px;}
.title_77728_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77728_.style_right p {padding-right:14px;}
.title_77728_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77728_.style_bottom p {padding-bottom:12px;}
.title_77728_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77728_.style_left p {padding-left:14px;}
.title_77728_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77728_.style_circle1 p {padding-left:20px;}
.title_77728_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77728_.style_circle2 p {padding-left:20px;}
.title_77728_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77746_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77736_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77736_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_77736_ span {display:table-cell; padding-top:10px;  font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:middle; white-space:nowrap;}
.number_title_77736_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77736_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77729_ {font-size:0;}
.title_77729_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77729_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77729_.style_top p {padding-top:10px;}
.title_77729_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77729_.style_right p {padding-right:14px;}
.title_77729_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77729_.style_bottom p {padding-bottom:12px;}
.title_77729_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77729_.style_left p {padding-left:14px;}
.title_77729_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77729_.style_circle1 p {padding-left:20px;}
.title_77729_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77729_.style_circle2 p {padding-left:20px;}
.title_77729_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77747_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77737_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77737_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_77737_ span {display:table-cell; padding-top:10px;  font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:middle; white-space:nowrap;}
.number_title_77737_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77737_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77741_ {font-size:0;}
.title_77741_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77741_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77741_.style_top p {padding-top:10px;}
.title_77741_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77741_.style_right p {padding-right:14px;}
.title_77741_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77741_.style_bottom p {padding-bottom:12px;}
.title_77741_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77741_.style_left p {padding-left:14px;}
.title_77741_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77741_.style_circle1 p {padding-left:20px;}
.title_77741_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77741_.style_circle2 p {padding-left:20px;}
.title_77741_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77750_ {font-size:0;}
.title_77750_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77750_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77750_.style_top p {padding-top:10px;}
.title_77750_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77750_.style_right p {padding-right:14px;}
.title_77750_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77750_.style_bottom p {padding-bottom:12px;}
.title_77750_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77750_.style_left p {padding-left:14px;}
.title_77750_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77750_.style_circle1 p {padding-left:20px;}
.title_77750_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77750_.style_circle2 p {padding-left:20px;}
.title_77750_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77751_ {font-size:0;}
.title_77751_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77751_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77751_.style_top p {padding-top:10px;}
.title_77751_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77751_.style_right p {padding-right:14px;}
.title_77751_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77751_.style_bottom p {padding-bottom:12px;}
.title_77751_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77751_.style_left p {padding-left:14px;}
.title_77751_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77751_.style_circle1 p {padding-left:20px;}
.title_77751_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77751_.style_circle2 p {padding-left:20px;}
.title_77751_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77738_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77738_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_77738_ span {display:table-cell; padding-top:10px;  font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:middle; white-space:nowrap;}
.number_title_77738_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77738_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77742_ {font-size:0;}
.title_77742_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77742_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77742_.style_top p {padding-top:10px;}
.title_77742_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77742_.style_right p {padding-right:14px;}
.title_77742_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77742_.style_bottom p {padding-bottom:12px;}
.title_77742_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77742_.style_left p {padding-left:14px;}
.title_77742_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77742_.style_circle1 p {padding-left:20px;}
.title_77742_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77742_.style_circle2 p {padding-left:20px;}
.title_77742_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77752_ {font-size:0;}
.title_77752_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77752_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77752_.style_top p {padding-top:10px;}
.title_77752_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77752_.style_right p {padding-right:14px;}
.title_77752_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77752_.style_bottom p {padding-bottom:12px;}
.title_77752_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77752_.style_left p {padding-left:14px;}
.title_77752_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77752_.style_circle1 p {padding-left:20px;}
.title_77752_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77752_.style_circle2 p {padding-left:20px;}
.title_77752_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77753_ {font-size:0;}
.title_77753_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77753_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77753_.style_top p {padding-top:10px;}
.title_77753_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77753_.style_right p {padding-right:14px;}
.title_77753_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77753_.style_bottom p {padding-bottom:12px;}
.title_77753_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77753_.style_left p {padding-left:14px;}
.title_77753_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77753_.style_circle1 p {padding-left:20px;}
.title_77753_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77753_.style_circle2 p {padding-left:20px;}
.title_77753_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77754_ {font-size:0;}
.title_77754_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77754_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77754_.style_top p {padding-top:10px;}
.title_77754_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77754_.style_right p {padding-right:14px;}
.title_77754_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77754_.style_bottom p {padding-bottom:12px;}
.title_77754_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77754_.style_left p {padding-left:14px;}
.title_77754_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77754_.style_circle1 p {padding-left:20px;}
.title_77754_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77754_.style_circle2 p {padding-left:20px;}
.title_77754_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77739_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77739_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_77739_ span {display:table-cell; padding-top:10px;  font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:middle; white-space:nowrap;}
.number_title_77739_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77739_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77743_ {font-size:0;}
.title_77743_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77743_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77743_.style_top p {padding-top:10px;}
.title_77743_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77743_.style_right p {padding-right:14px;}
.title_77743_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77743_.style_bottom p {padding-bottom:12px;}
.title_77743_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77743_.style_left p {padding-left:14px;}
.title_77743_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77743_.style_circle1 p {padding-left:20px;}
.title_77743_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77743_.style_circle2 p {padding-left:20px;}
.title_77743_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77755_ {font-size:0;}
.title_77755_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77755_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77755_.style_top p {padding-top:10px;}
.title_77755_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77755_.style_right p {padding-right:14px;}
.title_77755_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77755_.style_bottom p {padding-bottom:12px;}
.title_77755_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77755_.style_left p {padding-left:14px;}
.title_77755_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77755_.style_circle1 p {padding-left:20px;}
.title_77755_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77755_.style_circle2 p {padding-left:20px;}
.title_77755_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77756_ {font-size:0;}
.title_77756_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77756_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77756_.style_top p {padding-top:10px;}
.title_77756_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77756_.style_right p {padding-right:14px;}
.title_77756_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77756_.style_bottom p {padding-bottom:12px;}
.title_77756_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77756_.style_left p {padding-left:14px;}
.title_77756_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77756_.style_circle1 p {padding-left:20px;}
.title_77756_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77756_.style_circle2 p {padding-left:20px;}
.title_77756_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77759_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77757_ {font-size:0;}
.title_77757_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77757_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77757_.style_top p {padding-top:10px;}
.title_77757_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77757_.style_right p {padding-right:14px;}
.title_77757_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77757_.style_bottom p {padding-bottom:12px;}
.title_77757_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77757_.style_left p {padding-left:14px;}
.title_77757_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77757_.style_circle1 p {padding-left:20px;}
.title_77757_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77757_.style_circle2 p {padding-left:20px;}
.title_77757_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77760_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77758_ {font-size:0;}
.title_77758_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77758_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77758_.style_top p {padding-top:10px;}
.title_77758_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77758_.style_right p {padding-right:14px;}
.title_77758_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77758_.style_bottom p {padding-bottom:12px;}
.title_77758_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77758_.style_left p {padding-left:14px;}
.title_77758_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77758_.style_circle1 p {padding-left:20px;}
.title_77758_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77758_.style_circle2 p {padding-left:20px;}
.title_77758_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}
